import pino from 'pino';

export const logger = pino({
  base: null,
  level: process.env.LOG_LEVEL || (import.meta.env.DEV ? 'debug' : 'warn'),
  formatters: {
    level: (label) => {
      return { label };
    }
  }
});
